{
  "name": "audioshowkit",
  "version": "1.0.0",
  "description": "A music based website styling toolkit.",
  "main": "audioshowkit.js",
  "devDependencies": {
    "eslint": "^8.11.0"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://dev.sys.reslate.xyz/git/ydeng/AudioShowKit.git"
  },
  "author": "",
  "license": "ISC"
}
